Gecode::ArrayTraits< SEBs > Class Reference

Traits of SEBs. More...

`#include <traits.hpp>`

## Public Types

typedef SEBs | StorageType
typedef SEB | ValueType
typedef SEBs | ArgsType

## Detailed Description

Traits of SEBs.

Definition at line 50 of file traits.hpp.

## Member Typedef Documentation

## StorageType

typedef SEBs Gecode::ArrayTraits< SEBs >::StorageType

Definition at line 52 of file traits.hpp.

## ValueType

typedef SEB Gecode::ArrayTraits< SEBs >::ValueType

Definition at line 53 of file traits.hpp.

## ArgsType

typedef SEBs Gecode::ArrayTraits< SEBs >::ArgsType

Definition at line 54 of file traits.hpp.

The documentation for this class was generated from the following file:

- gecode/search/traits.hpp